Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1046660 - nodejs-node-stringprep-0.2.3 is available
Summary: nodejs-node-stringprep-0.2.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-node-stringprep
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1016770 1089469
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-26 13:10 UTC by Upstream Release Monitoring
Modified: 2020-11-05 09:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-20 08:40:37 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-12-26 13:10:26 UTC
Latest upstream release: 0.1.9
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://registry.npmjs.org/node-stringprep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-12-29 23:09:57 UTC
Latest upstream release: 0.1.11
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://registry.npmjs.org/node-stringprep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-01-02 10:17:34 UTC
Latest upstream release: 0.1.12
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://registry.npmjs.org/node-stringprep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-01-03 09:36:22 UTC
Latest upstream release: 0.2.0
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://registry.npmjs.org/node-stringprep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-01-14 16:24:31 UTC
Latest upstream release: 0.2.1
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://registry.npmjs.org/node-stringprep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-01-22 09:20:26 UTC
Latest upstream release: 0.2.2
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://registry.npmjs.org/node-stringprep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-01-23 12:06:12 UTC
Latest upstream release: 0.2.3
Current version/release in Fedora Rawhide: 0.1.8-1.fc20
URL: http://registry.npmjs.org/node-stringprep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.